<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3fe5ba7963adcfe5047d3f072a28c4c0">
  <dict>
    <!--2023-01-31 11:42:03.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:42:03.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
